Gå till huvudinnehållet
NETGEAR / PRODUCT DOSSIER

NETGEAR ProSafe 48-Port Layer 3 Managed, Stackable, Gigabit Switch

NETGEAR ProSafe 48-Port Layer 3 Managed, Stackable, Gigabit Switch GSM7352SEU
SKU: GSM7352SEU

NETGEAR ProSafe 48-Port Layer 3 Managed, Stackable, Gigabit Switch, Gözetilmiş, L3, Tam iki taraflı baskı

Minne (RAM)
256 MB
Visa specifikationer Köp på Amazon →

Du kan meddela oss om någon teknisk information saknas eller är felaktig.

De registrerade tekniska parametrarna och tillverkarens uppgifter har verifierats.

NETGEAR ProSafe 48-Port Layer 3 Managed, Stackable, Gigabit Switch GSM7352SEU

Minne (RAM)
256 MB
01 / LÄR KÄNNA PRODUKTEN

Utan att gå vilse i detaljerna.

Den viktigaste informationen på ett ögonblick. Alla tekniska detaljer finns nedan.

01 / Minne (RAM)

256 MB

Minne (RAM)

Tekniska specifikationer

Registrerade egenskaper är grupperade efter produkttyp. Saknad information innebär inte att något inte stöds.
Anslutningsgateway-spegling
Ja
Anslutningsklustrering
Ja
Maximal dataöverföringshastighet
Koppar-Ethernet-kablage-teknologi
Power over Ethernet Poe stöd
Nej
QoS-stöd för tjänstekvalitet
Ja
Grundläggande antal öppning/stängning RJ 45 Ethernet ingångar
Datahastighet
10/100/1000/10000 Mbps
Wi-Fi
Nej
Wi-Fi-standarder
IEEE 802.3, IEEE 802.3ab, IEEE 802.3ae, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Antal Gigabit Ethernet-kopparportar
48
Antal SFP/SFP+-portar
8
Antal SFP-SFP-portar
8
Fördröjningsvaraktighet
80µ
MTBF-intervall
117747 Timmar
Säkerhet
CE, CSA (CSA 22.2 #950), UL listed (UL 1950)/CUL IEC950/EN60950
Icke-driftsfuktighet
Icke-drifthöjd
3000 m
Driftsfuktighetsområde
0 - 90%
Strömkrav
100-240V; 50/60Hz
Strömförbrukning
Driftstemperaturområde
0 - 40 °C
Adresstabellens storlek
Vikt
Mått Gxdxy
Stöd för jumbo-frame
Ja
Webbaserad hantering
Ja
RAM-minneskapacitet
Flashminne
Lagringstemperaturområde Celsius
Ljudnivå
56,07 dB
Anslutnings-LED
Y
Kontaktlager
Tangenttyp
Publiceringsflödeskontroll
Ja
Huvudlinje Antal
6
Radantal
8
Antal statiska vägar
512
Routningstransitkapacitet
Routing-/omkopplingskapacitet
196 Gbit/s
Antal SFP-modulplatser
Fullständig dubbelsidig utskrift
Ja
Elektromagnetiska utsläpp
CE, FCC Part 15 Class A, VCCI Class A, EN 55022 (CISPR 22), C-Tick
Varumärke
NETGEAR
Kategori
Nätverkswitchar
GTIN EAN UPC
6064490430208,
Produktnamn
ProSafe 48-Port Layer 3 Managed, Stackningsbar, Gigabit Switch
Produktserie
Sålda marknader
NL, GB, DE, PT, SE, IT, ES, AT, WW
Datum tillagt till systemet
2006-06-23
Produktionsdatum
Värmeavledning
18,99 BTU/s
Staplingsbar
Ja
Konsolindata
RS-232
MIB-stöd
RFC 1213 MIB II, RFC 1493 Bridge MIB
Systemhändelselogg
Ja
Säkerhetskopiera och överföra
Ja
Hanteringsfunktioner
CLI, Telnet, TLS v1
Hanteringsprotokoll
SNMP v1/v2c/v3, RFC 2236 IGMP v2, SNTP
NETGEAR ProSafe 48-Port Layer 3 Managed, Stackable, Gigabit Switch GSM7352SEU